@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000000;
    font: 1em/1.5em Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 1rem 1.5rem;
}

p {
    padding-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #00f;
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    margin: 0 0 1rem;
    font-size: 1.4em;
    line-height: 1.2em;
    text-align: center;
}

h1 span {
    font-weight: 400;
}

h2 {
    font-size: 1em;
    line-height: 1.3em;
    text-decoration: underline;
}

ul {
    padding: 0 0 1rem;
    list-style: none;
}

li span {
    display: block;
    padding-left: 95px;
}

li {
    padding-left: 3.25rem;
}

li:before {
    content: "•";
    font-size: 1.3em;
    float: left;
    margin: -1px 0 0 -1.5rem;
}

header {
    padding-bottom: 1rem;
    position: relative;
}

header :is(a:link, a:visited, a:active) {
    position: absolute;
    width: 34%;
    height: 68%;
    top: 0;
    left: 0;
}

header :is(a:link, a:visited, a:active):last-of-type {
    left: auto;
    right: 0;
    width: 29%;
}
.center{
    text-align: center;
}
footer p {
    padding: 0;
    text-align: center;
    line-height: 1.3;
}

p span {
    display: inline-block;
}

@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    li span {
        padding-left: 20px;
    }

    p {
        text-align: left;
        hyphens: auto;
    }

    p span {
        display: inline-block;
    }

    li {
        padding-left: 1.5rem;
    }

    .hide_m{
      display: none;
    }
}

@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }

    h1 {
        margin: 0.5rem 0 1.5rem;
    }
}